### Method

# Foundry CommandLine print_object

#### Declaration [src]

    void
    foundry_command_line_print_object (
      FoundryCommandLine* self,
      GObject* object,
      const FoundryObjectSerializerEntry* entries,
      FoundryObjectSerializerFormat format
    )

#### Description

No description available.

#### Parameters

`object`

  Type: `GObject`

  No description available.

  The data is owned by the caller of the method.

`entries`

  Type: `FoundryObjectSerializerEntry`

  No description available.

  The data is owned by the caller of the method.

`format`

  Type: `FoundryObjectSerializerFormat`

  No description available.